Adobe Acrobat/Adobe Reader File Existence and Disclosure Vulnerability

Bugtraq ID: 13962
Class: Design Error
CVE: CVE-2005-1306
Remote: Yes
Local: No
Published: Jun 15 2005 12:00AM
Updated: Jul 12 2009 04:06PM
Credit: Sverre H. Huseby is credited with the discovery of this issue.
Vulnerable: Adobe Reader 7.0.1
Adobe Reader 7.0
Adobe Acrobat 7.0.1
Adobe Acrobat 7.0
Not Vulnerable: Adobe Reader 7.0.2
Adobe Acrobat 7.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus